.tk-proxima-nova{font-family:'Lucida Sans Unicode', Helvetica, Arial, sans-serif}
.tk-brandon-grotesque{font-family:'Lucida Sans Unicode', Helvetica, Arial, sans-serif}
.header-logo-picture-mobile{display:none}
*{scrollbar-width:thin;scrollbar-height:thin;scrollbar-color:#ddd #fff}
::-webkit-scrollbar{width:6px;height:0}
::-webkit-scrollbar-track{background:#fff}
::-webkit-scrollbar-thumb{background-color:#ddd;border-radius:3px;border:0}
.product-wishlist-action{width:100%;border:1px solid #666;height:50px;line-height:46px;text-align:center;margin-top:-10px;border-radius:3px;display:inline-block!important}
#one-page-checkout .product-wishlist-action,.checkout .product-wishlist-action{border:0;width:auto;height:auto;line-height:auto;text-align:left;margin-top:0}
#one-page-checkout .product-wishlist .icon-wishlist,.checkout .product-wishlist .icon-wishlist{width:20px;height:20px;position:relative;top:5px}
.la-image-slider .image-slider-container,.product-slider .product-slider-container,.nav-main-scroller .main-navigation-menu,.cms-element-zen-image-slider .la-image-slider,.la-image-slider,.product-slider,.expanded-product-slider .cms-element-product-slider .product-slider{scrollbar-color:transparent transparent!important}
.cms-element-zen-image-slider,.cms-element-product-slider{overflow:hidden!important}
.la-image-slider,.product-slider{display:block;padding-left:0!important;padding-right:0!important;padding-bottom:14px;overflow-x:auto!important;overflow-y:hidden!important}
.la-image-slider .image-slider-container,.product-slider .product-slider-container{overflow-x:auto!important;overflow-y:hidden}
.la-image-slider .image-slider-item-container,.product-slider .product-slider-item{display:inline-table;margin-right:7px}
.la-image-slider .image-slider-container .image-slider-item.is-not-first,.product-slider .product-slider-container .product-slider-item.is-not-first{display:block!important}
.image-slider-controls-container{position:sticky;left:0%;bottom:50%;width:100%}
.image-slider-controls-container .la-image-slider-controls-next,.image-slider-controls-container .la-image-slider-controls-prev{background:#78716e!important;position:absolute;top:50%;transform:translateY(-50%);background:#293133;color:#fff;border:0;width:41px;max-width:40px;height:42px;max-height:42px;z-index:1020;line-height:36px;font-size:12px;text-align:center;cursor:pointer;border-radius:5px;transition:all .3s ease}
.la-image-slider:hover .image-slider-controls-container .la-image-slider-controls-next,.product-slider:hover .image-slider-controls-container .la-image-slider-controls-next{right:5px}
.la-image-slider:hover .image-slider-controls-container .la-image-slider-controls-prev,.product-slider:hover .image-slider-controls-container .la-image-slider-controls-prev{left:35px}
.image-slider-controls-container .la-image-slider-controls-next{right:-50px}
.image-slider-controls-container .la-image-slider-controls-prev{left:-50px}
.image-slider-controls-container .la-image-slider-controls-next .icon > svg,.image-slider-controls-container .la-image-slider-controls-prev .icon > svg{top:0;color:#fff}
.image-slider-controls-container .la-image-slider-controls-next .icon,.image-slider-controls-container .la-image-slider-controls-prev .icon{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.la-image-slider-controls-next:hover,.la-image-slider-controls-next:hover,.la-image-slider-controls-prev:hover,.la-image-slider-controls-prev:hover{color:#918b88!important;background:none!important}
.la-image-slider-controls-next:hover .icon > svg,.la-image-slider-controls-next:hover .icon > svg,.la-image-slider-controls-prev:hover .icon > svg,.la-image-slider-controls-prev:hover .icon > svg{color:#918b88!important}
.cms-block-product-slider .col-12{padding-left:0!important;padding-right:0!important;margin-top:20px}
.product-box .product-price-info .product-price-unit{margin-bottom:1.25rem}
.row.g-2.mt-0.mb-4.justify-content-end{display:none}
.buy-widget .justify-content-end{min-height:50px}
#swag-amazon-pay-product-detail-wrapper{position:relative;top:0;margin-top:0!important;display: block;margin-left: 10px;}
#swag-amazon-pay-product-detail-wrapper .container-main .product-detail,.container-main #swag-amazon-pay-product-detail-wrapper .product-detail{margin-top:0!important}
#swag-amazon-pay-product-detail-wrapper .col-8{padding:0 0 0 20px;margin:0 -10px!important}
.tanmar-mobile-categories{display:block}
.badge-topseller { color: white !important; }
.form-check-input[type="radio"],
.form-check-input[type="checkbox"] { border-color: #333; cursor: pointer;  }
.form-check-input:checked[type="radio"] { border-width: 8px !important; border-color: green !important; }
.checkout-container label.custom-control-label { cursor: pointer; text-transform: unset !important; }
.js-infinite-scroll-toggle { background: #baabc9; }
.js-infinite-scroll-toggle:hover { background: white; }
.main-navigation-menu-list { border-top: 0 !Important; }
.product-slider:not(.has-border) { margin: -30px 0 !important; } 
.main-navigation-scroller .js-main-navigation-scroller .container { padding: 0 !important; }
.footer-column-newsletter-captcha, .footer-column-newsletter-info-required * { padding: 0; margin: 0; }
 .footer-newsletter .footer-column-newsletter-privacy { max-width: unset !important; }


.footer-newsletter .zen-footer-form-newsletter-email:focus~.icon-newsletter-input{color:#000}.footer-newsletter .zen-footer-form-newsletter-email:focus~.input-group-append .btn,.footer-newsletter .zen-footer-form-newsletter-email:focus~.btn{color:#000;border-color:#ffffff;border-radius:0;border-top:none;border-right:none;border-left:none;border-bottom-width:1px;background-color:transparent}.footer-newsletter .zen-footer-form-newsletter-email:focus~.input-group-append .btn .icon,.footer-newsletter .zen-footer-form-newsletter-email:focus~.btn .icon{color:#000}


@media (max-width: 600px) {
.infinite-scroll-toggle {margin-bottom: 30px;}


.cms-section-sidebar .cms-section-sidebar-sidebar-content { display: none !important; }

.navigation-flyout-categories.is-level-0 { column-count: 2; }
.navigation-flyout-categories.is-level-0 > .navigation-flyout-col { margin-bottom: 10px; padding-left: 15px; padding-bottom: 10px; }
.navigation-flyout-categories.is-level-0>.navigation-flyout-col::before { left: 5px !important; }
.navigation-flyout-link { margin: 0; }
.cms-element-product-listing .cms-listing-row { margin-left: 0 !Important; margin-right: 0 !important; }
.product-box.card .card-body { padding: 10px; }
.cms-element-sidebar-filter { position: relative; top: -10px; }
.tanmar-mobile-category { margin-right: 10px; }
.product-image-wrapper .overlay-product-actions{right:0;top:0}
.product-image-wrapper .product-action{padding:0!important;position:relative}
.header-logo-picture{display:block}
.header-logo-picture-mobile{display:none!important}
.header-logo-col{width:auto!important}
.header-logo-picture-mobile{display:block}
.btn-caregories-list a:after{display:none!important}
    #footerColumns { background: #333; }
    .js-footer-column { background: white !important; } 
    .footer-newsletter-column { background: #333 !Important; }
.footer-newsletter .footer-column-newsletter-privacy .privacy-notice .btn-link-inline, .footer-newsletter  .btn-link { color: white !Important; }

.cms-element-zen-teaser img{width:100%}
.max_inner_width_16.cms-block-zen-grid-6-6,.max_width_16.cms-block-zen-grid-6-6{padding:0 20px}
html,body,.is-lo-full-width-boxed{overflow-x:hidden!important}
.product-slider:not(.has-border){margin:-15px!important}
.la-image-slider .image-slider-container,.product-slider .product-slider-container{overflow-x:hidden}
.product-slider-controls-container{display:none!important}
.product-slider-item .buy-widget-container{display:block!important;width:100%!important}
.footer-newsletter{background:#333}
.newsletter-footer-coupon{font-size:50px;color:#fff!important}
.newsletter-footer-coupon span{font-size:65px;font-weight:700}
.footer-main .footer-logo-main{height:66px!important;position:relative;top:10px}
.footer-newsletter-content #form-email{background:#fff!important;color:#000!important;height:60px!important;font-size:18px!important}
.footer-newsletter-content #form-email::-webkit-input-placeholder{color:#666!important}
.footer-newsletter-content #form-email:-moz-placeholder{color:#666!important;opacity:1}
.footer-newsletter-content #form-email::-moz-placeholder{color:#666!important;opacity:1}
}
.offcanvas-cart-actions .btn.btn-link:nth-child(1){border:1px solid #000;margin-top:20px;margin-bottom: 20px;display:block;border-radius:5px}
@media (min-width: 600px) {
.infinite-scroll-toggle {
    display: inline-block;
    width: auto;
    float: left;
    margin-top: -3px;
    margin-right: 20px;
}

.buy-btn-text{display:none}
.product-detail-quantity-group{border:2px solid #000;border-radius:7px}
}
is-ctl-register .newsletter-text,.is-act-checkoutregisterpage .newsletter-text{display:none}
.form-text{color:#000}
.offcanvas-cart-actions .btn{color:#000!important}
@media (min-width: 992px) {
.navigation-flyout-bar { padding: 20px 10px; margin: 0; }
.main-navigation-scroller .js-main-navigation-scroller-controls.left-control { left: -34px; }
.main-navigation-scroller .js-main-navigation-scroller-controls.right-control { left: -34px; }
.navbar .main-navigation-item.flyout .dropdown-menu { width: 100%; min-width: 100%;}
.header-search {     border: 1px solid #999; border-radius: 3px; }
.is-srch-default .header-search-col { min-width: 50% !Important; }
.tanmar-mobile-categories-desktop .tns-ovh{overflow:hidden!important}
.buy-widget-container .btn-buy{min-height:57px}
.is-act-checkoutregisterpage .checkout .checkout-main,.is-act-confirmpage .checkout .checkout-main,.is-act-editorder .checkout .checkout-main,.is-act-cartpage .checkout .checkout-main{width:68.333333%}
.is-act-checkoutregisterpage .checkout .checkout-container:first-child,.is-act-confirmpage .checkout .checkout-container:first-child,.is-act-finishpage .checkout .checkout-container:first-child,.is-act-editorder .checkout .checkout-container:first-child,.is-act-cartpage .checkout .checkout-container:first-child{margin-top:20px!important;margin-bottom:40px!important}
.checkout-aside-add-code label{display:none}
.is-ctl-checkout .content-main > .container{padding:20px!important}
.is-act-cartpage .checkout .checkout-aside{min-width:30%!important}
.is-ctl-checkout .checkout-container .checkout-aside::after{width:100%}
.is-act-cartpage .checkout .checkout-aside{border:1px solid #c9c0bb}
.footer-column.col-md-2 { background: transparent !important; }
}
@media (max-width: 1660px) {
.nav-main-scroller .js-main-navigation-scroller-controls.left-control{left:0!important}
.nav-main-scroller .js-main-navigation-scroller-controls.right-control{right:0!important}
}
#one-page-checkout #opc-checkout-additional-area{margin-top:20px}
.checkout-aside-summary .confirm-tos{display:none}
.card-footer.account-aside-footer,.card-footer.account-aside-footer a,.account-menu-header{color:#000}
.card-footer.account-aside-footer .icon-log-out{width:18px;height:18px}
#one-page-checkout #opc-register-tab-content .form-label{display:block}
#tns1-iw{overflow:hidden}
#ccConsentAcceptAllButton{letter-spacing:1px!important}

.js-cookie-accept-all-button .btn {
  background: white;
  color: black;
  padding: 15px 30px;
  position: relative;
  top: -5px; 
  border-radius: 8px;
}


@media (min-width: 768px) {


.cookie-consent-group-header .btn{color:#333}


.cookie-permission-content {
    flex: 0 0 auto !important;
    color: black;
    font-size: 15px;
    margin-bottom: 30px;
}
.cookie-permission-content a {
   color: black; text-decoration: underline;
}
.cookie-permission-content h3 {
   color: black; margin-bottom: 15px;
}
.js-cookie-accept-all-button .btn {
  background: white;
  color: black;
  padding: 15px 30px;
  position: relative;
  top: -5px; 
  border-radius: 8px;
}
.cookie-consent-footer-links {
   display: block;
   margin-top: 20px;
   margin-bottom: -20px;
   font-size: 12px;
}
.cookie-permission-actions {
	margin-left: -3px;
}


.cookie-permission-container {
    bottom: auto !important;
    right: auto !important;
    left: 50% !important;
    width: 50%;
    margin-left: -25%;
    top: 35%;
    border: 0;
    border-radius: 7px;
    box-shadow: 6px 6px 0 rgba(0,0,0,.5);
    color: white !important;
    padding: 40px 30px;
}

}

@media (max-width: 767px) {
.header-row .header-actions-col { order: 4; }
.cms-section-sidebar-main-content .cms-element-text { margin: 0 10px; }
.cookie-permission-button, .js-cookie-permission-button, .js-cookie-configuration-button { width: 50%; }
.js-cookie-accept-all-button  { width: 100%; }
.cookie-permission-button .btn, .js-cookie-permission-button .btn, .js-cookie-configuration-button .btn,.js-cookie-accept-all-button .btn { width: 100%; padding: 10px; letter-spacing: -1px; font-weight: 300; }
.cookie-permission-button .btn, .js-cookie-permission-button .btn, .js-cookie-configuration-button .btn { padding: 4px 0 !important; }
.cookie-permission-container {}
.cookie-permission-content { color: black; line-height: .8rem; text-align: justify; padding: 0; }
.cookie-permission-content h3 {  color: black; font-size: 1rem; }
.cookie-permission-actions { padding: 0 !Important; gap: 0 !important; }
.cookie-permission-content a { color: black; text-decoration: underline; }
.product-detail-tabs { margin: 0 15px;}
.newsletter-block, .newsletter-block * { color: white !important; }
}

#swag-amazon-pay-product-detail-wrapper .col-8 { padding: 0 !important; }

.transition, .accordion--faq .accordion__item i:before, .accordion--faq .accordion__item i:after, .accordion--faq .accordion__content {
  transition: all 0.25s ease-in-out;
}

.flipIn, .accordion--faq .accordion__item,  .accordion--faq h1 {
  animation: flipdown 0.5s ease both;
}

.no-select, .accordion--faq .accordion__toggle {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
    background: #ddd;
    font-size: .9rem;
    padding: 10px 0 10px 50px;
border-radius: 10px; font-weight: bold;
}

.accordion--faq .accordion__content {
  padding: 15px 0 0 50px;
  position: relative;
  overflow: hidden;
  opacity: 1;
  transform: translate(0, 0);
  z-index: 2;
}

.accordion--faq {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0;
}
.accordion--faq .accordion__item {
    position: relative;
    padding: 0px;
    margin: 0;
    border: 1px dotted #ddd;
    margin-bottom: 10px;
    border-radius: 10px;
}
.accordion--faq .accordion__item:last-of-type {
  padding-bottom: 0;
}
.accordion--faq .accordion__item i {
  position: absolute;
  transform: translate(-6px, 0);
  margin-top: 16px;
  left: 30px;
}
.accordion--faq .accordion__item i:before, .accordion--faq .accordion__item i:after {
  content: "";
  position: absolute; 
  background-color: #aaa;
  width: 3px;
  height: 9px;
}
.accordion--faq .accordion__item i:before {
  transform: translate(-2px, 0) rotate(45deg);
}
.accordion--faq .accordion__item i:after {
  transform: translate(2px, 0) rotate(-45deg);
}
.accordion--faq .accordion__item input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
}
.accordion--faq .accordion__item input[type=checkbox]:checked ~ .accordion__toggle { font-weight: normal; border-radius: 10px; background: #fff; }
.accordion--faq .accordion__item input[type=checkbox]:checked ~ .accordion__content {
  margin-top: 0;
  max-height: 0; padding: 0;
  opacity: 0;
  transform: translate(0, 50%);
}
.accordion--faq .accordion__item input[type=checkbox]:checked ~ i:before {
  transform: translate(2px, 0) rotate(45deg);
}
.accordion--faq .accordion__item input[type=checkbox]:checked ~ i:after {
  transform: translate(-2px, 0) rotate(-45deg);
}

@keyframes flipdown {
  0% {
    opacity: 0;
    transform-origin: top center;
    transform: rotateX(-90deg);
  }
  5% {
    opacity: 1;
  }
  80% {
    transform: rotateX(8deg);
  }
  83% {
    transform: rotateX(6deg);
  }
  92% { 
    transform: rotateX(-3deg);
  }
  100% {
    transform-origin: top center;
    transform: rotateX(0deg);
  }
}
.vorteile_box { width: 40%; }
.vorteile_box tr { border-color: white; }
.vorteile_box tr:nth-child(even) td {
	background-color: #f9f9f9; border-coloR: white;
}
.vorteile_box tr:nth-child(1) td {
	background-color: #ddd; border-coloR: white;
}

@media (max-width: 767px) {
.vorteile_box { width: 100%; }
.header-menu-button {  }
}

.kat_inhaltsverzeichnis {
border: 1px solid #ddd; display: inline-block;
padding: 5px 15px 0px 15px; border-radius: 6px;
background-color: #f9f9f9; margin-top: 20px; margin-bottom: 20px;
}

.kat_inhaltsverzeichnis a { color: black; }
.inhaltsverz_titel { font-weight: bold; font-size: 16px; margin: 10px 0; }
